FUNCTION::ANSI_CLEAR(3stap)

NAME
function::ansi_clear_screen - Move cursor to top left and clear screen.

SYNOPSIS

    ansi_clear_screen()

ARGUMENTS

None

DESCRIPTION

Sends ansi code for moving cursor to top left and then the ansi code for clearing the screen from the cursor position to the end.

SEE ALSO
tapset::ansi(3stap)